function display(singelem)
%DISPLAY - displays the fields of a sing element
%
%   echo function for 'singelem' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   type: %s',singelem.type));
disp(sprintf('   id: %i',singelem.id));
disp(sprintf('   material id: %i',singelem.matid));
disp(sprintf('   grid ids: %i %i',singelem.g(1)));
disp(sprintf('   thickness: %g %g',singelem.h(1)));
disp(sprintf('   drag coeff: %g',singelem.k));
